## haskell-regex-compat 0.92

=== debian/changelog ===
haskell-regex-compat (0.92-6build1) maverick; urgency=low

  * No-change rebuild with current libghc6-regex-posix-dev.

 -- Michael Bienia <geser@ubuntu.com>  Thu, 27 May 2010 16:26:34 +0200

haskell-regex-compat (0.92-6) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 18:01:50 -0300

haskell-regex-compat (0.92-5) unstable; urgency=low

  * Use debian/compat 7.
  * debian/source/format: Use 3.0 (quilt).
  * debian/control: Rename -doc package.
  * debian/control: Uploaders: create.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 16 Mar 2010 10:59:47 -0300

haskell-regex-compat (0.92-4) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Use comma in the beginning of the line.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Feb 2010 20:39:04 +0100

haskell-regex-compat (0.92-3) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust priority according to override file
  * Depend on hscolour (Closes: #550769)

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use more sintetic name for Vcs-Darcs.
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 20 Jul 2009 13:05:35 +0200

haskell-regex-compat (0.92-2) unstable; urgency=low

  * Adopt package for the Debian Haskell Group
  * Fix "FTBFS with new dpkg-dev" by adding comma to debian/control
    (Closes: #536473)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 20 Jul 2009 12:05:40 +0200

haskell-regex-compat (0.92-1.1) unstable; urgency=low

  * Rebuild for GHC 6.10.
  * NMU with permission of the author.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 16 Mar 2009 10:12:04 -0500

haskell-regex-compat (0.92-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version. No changes needed.

 -- Arjan Oosting <arjan@debian.org>  Sun, 18 Jan 2009 00:05:02 +0100

haskell-regex-compat (0.91-1) unstable; urgency=low

  * Take over package from Ian, as I already maintain haskell-regex-base,
    and move Ian to the Uploaders field.
  * Packaging complete redone (based on my haskell-regex-base package).

 -- Arjan Oosting <arjan@debian.org>  Sat, 19 Jan 2008 16:48:39 +0100

haskell-regex-compat (0.71.0.1-1) unstable; urgency=low
 
  * Initial release (used to be part of ghc6).
  * Using "Generic Haskell cabal library packaging files v9".
  
 -- Ian Lynagh (wibble) <igloo@debian.org>  Wed, 21 Nov 2007 01:26:57 +0000
  
