=== debian/control ===
Source: haskell-regex-compat
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: cdbs
 , debhelper (>= 7)
 , haskell-devscripts (>= 0.7)
 , cpphs
 , ghc6 (>= 6.10.3)
 , ghc6-prof
 , ghc6-doc
 , libghc6-regex-base-dev (>= 0.93)
 , libghc6-regex-base-prof
 , haskell-regex-base-doc
 , libghc6-regex-posix-dev (>= 0.93)
 , libghc6-regex-posix-prof 
 , haskell-regex-posix-doc
Standards-Version: 3.8.4
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-regex-compat
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-regex-compat
Homepage: http://sourceforge.net/projects/lazy-regex

Package: libghc6-regex-compat-dev
Architecture: any
Depends: ${haskell:Depends}
 , ${misc:Depends}
 , ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: GHC 6 library provinding old Text.Regex inferface
 A library providing the old Text.Regex interface to the POSIX regular
 expression backend.
 .
 This package contains the libraries for use with GHC 6.

Package: libghc6-regex-compat-prof
Architecture: any
Depends: ${haskell:Depends}
 , ${shlibs:Depends}
 , ${misc:Depends}
Provides: ${haskell:Provides}
Description: GHC 6 profiling library provinding old Text.Regex inferface
 A library providing the old Text.Regex interface to the POSIX regular
 expression backend.
 .
 This package contains additional profiling libraries which can be
 used with ghc6-prof.

Package: libghc6-regex-compat-doc
Replaces: haskell-regex-compat-doc (<< 0.92-5)
Conflicts: haskell-regex-compat-doc (<< 0.92-5)
Provides: haskell-regex-compat-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: API documentation for regex-compat Haskell library
 A library containing a POSIX regular expression backend conforming to
 the interface API of regex-base.
 .
 This package contains the API documentation of the library.
