=== debian/rules ===
#!/usr/bin/make -f

# non-functional until 205395 works 
DEB_BUILD_DEPENDENCIES = build-arch

DEB_HADDOCK_HTML_DIR ?= /usr/share/doc/haskell-regex-compat-doc/html/

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
