## haskell-regex-compat 0.93.1

=== debian/changelog ===
haskell-regex-compat (0.93.1-2build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 07 Jun 2011 13:20:49 +0100

haskell-regex-compat (0.93.1-2) unstable; urgency=low

  * Use standard doc path for haddock documentation. 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Apr 2011 20:18:38 +0530

haskell-regex-compat (0.93.1-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Mar 2011 11:12:12 +0530
