## haskell-regex-compat 0.95.1

=== debian/changelog ===
haskell-regex-compat (0.95.1-4) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:50 +0200

haskell-regex-compat (0.95.1-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:26:04 +0200

haskell-regex-compat (0.95.1-2) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix typos reported by Vincent Blut, thx! (Closes: #642478)

  [ Clint Adams ]
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Sat, 11 Feb 2012 00:25:31 -0500

haskell-regex-compat (0.95.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 22 Sep 2011 21:28:51 +0200
