=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: cdbs
- , debhelper (>= 7)
- , haskell-devscripts (>= 0.8)
+ , debhelper (>= 9)
+ , haskell-devscripts (>= 0.8.13)
  , cpphs
  , ghc
  , ghc-prof
@@ -13,10 +13,10 @@
  , libghc-regex-base-dev (>= 0.93)
  , libghc-regex-base-prof
  , libghc-regex-base-doc
- , libghc-regex-posix-dev (>= 0.94)
- , libghc-regex-posix-prof 
+ , libghc-regex-posix-dev (>= 0.95.1)
+ , libghc-regex-posix-prof
  , libghc-regex-posix-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.4
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-regex-compat
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-regex-compat
 Homepage: http://sourceforge.net/projects/lazy-regex
@@ -28,11 +28,11 @@
  , ${shlibs:Depends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: GHC 6 library provinding old Text.Regex inferface
+Description: GHC library providing old Text.Regex interface
  A library providing the old Text.Regex interface to the POSIX regular
  expression backend.
  .
- This package contains the libraries for use with GHC 6.
+ This package contains the libraries for use with GHC.
 
 Package: libghc-regex-compat-prof
 Architecture: any
@@ -40,7 +40,7 @@
  , ${shlibs:Depends}
  , ${misc:Depends}
 Provides: ${haskell:Provides}
-Description: GHC 6 profiling library provinding old Text.Regex inferface
+Description: GHC profiling library providing old Text.Regex interface
  A library providing the old Text.Regex interface to the POSIX regular
  expression backend.
  .
@@ -53,7 +53,8 @@
 Provides: haskell-regex-compat-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends: ${haskell:Depends}
+  , ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: API documentation for regex-compat Haskell library
