=== debian/control ===
Source: haskell-regex-compat
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-regex-base-dev (>= 0.94),
 libghc-regex-base-dev (<< 0.95),
 libghc-regex-base-prof,
 libghc-regex-posix-dev (>= 0.96),
 libghc-regex-posix-dev (<< 0.97),
 libghc-regex-posix-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-regex-base-doc,
 libghc-regex-posix-doc,
Standards-Version: 4.5.0
Homepage: https://hackage.haskell.org/package/regex-compat
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-regex-compat
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-regex-compat]

Package: libghc-regex-compat-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: GHC library providing old Text.Regex interface
 A library providing the old Text.Regex interface to the POSIX regular
 expression backend.
 .
 This package contains the libraries for use with GHC.

Package: libghc-regex-compat-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${haskell:Provides},
Description: GHC profiling library providing old Text.Regex interface
 A library providing the old Text.Regex interface to the POSIX regular
 expression backend.
 .
 This package contains additional profiling libraries which can be
 used with ghc-prof.

Package: libghc-regex-compat-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 haskell-regex-compat-doc (<< 0.92-5),
Provides:
 haskell-regex-compat-doc,
Replaces:
 haskell-regex-compat-doc (<< 0.92-5),
Description: API documentation for regex-compat Haskell library
 A library containing a POSIX regular expression backend conforming to
 the interface API of regex-base.
 .
 This package contains the API documentation of the library.
