=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-regex-compat
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-regex-base-dev (>= 0.94),
@@ -21,8 +21,8 @@
  ghc-doc,
  libghc-regex-base-doc,
  libghc-regex-posix-doc,
-Standards-Version: 4.5.0
-Homepage: https://hackage.haskell.org/package/regex-compat
+Standards-Version: 4.7.0
+Homepage: https://wiki.haskell.org/Regular_expressions
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-regex-compat
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-regex-compat]
