## haskell-regex-compat 0.95.2.2

=== debian/changelog ===
haskell-regex-compat (0.95.2.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 19:37:53 -0500
