=== debian/rules ===
#!/usr/bin/make -f

# non-functional until 205395 works 
DEB_BUILD_DEPENDENCIES = build-arch

%:
	dh $@
